

$(function() {

	$("#buttonStart").click(function(){

		// 読込ボタンを押下した場合
		var start = parseInt($("#idStart").val());
		var end = parseInt($("#idEnd").val());


		if ( start == "" || end == "" ){
			alert('error');
			return;
		}

		for ( var i=start; i<end; i+=10 ){

			var j=i+10;
			if ( j>end){
				j=end-1;
			}

			// 未入力でない場合にはAjax通信により結果を出力する
			$.ajax({
				type: "POST",
				url: "wordtest2.php",
				data: {
					"start": i,
					"end": j
				},
				success: function(returnData){
					// 読込成功時
					//alert(returnData);
					// location.reload();
				}
			});

		}
	});
});
